<?xml version='1.0'?> 
<xsl:stylesheet  
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
    xmlns:fo="http://www.w3.org/1999/XSL/Format"
    version="1.0"> 

<xsl:import href="/usr/share/xml/docbook/stylesheet/nwalsh/html/docbook.xsl"/> 

<xsl:param name="section.autolabel" select="1"></xsl:param>
<xsl:param name="toc.section.depth">5</xsl:param>
</xsl:stylesheet>  
